---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libCompiledZombie.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _CompiledMethodLoad, symObjAddr: 0x0, symBinAddr: 0x3CDC, symSize: 0x24 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL6events, symObjAddr: 0x1510C, symBinAddr: 0x8010, symSize: 0x0 }
  - { offsetInCU: 0x72, offset: 0x72, size: 0x8, addend: 0x0, symName: __ZL12total_events, symObjAddr: 0x15110, symBinAddr: 0x8014, symSize: 0x0 }
  - { offsetInCU: 0x62B, offset: 0x62B, size: 0x8, addend: 0x0, symName: _CompiledMethodLoad, symObjAddr: 0x0, symBinAddr: 0x3CDC, symSize: 0x24 }
  - { offsetInCU: 0x8D4F, offset: 0x8D4F, size: 0x8, addend: 0x0, symName: _GenerateEventsThread, symObjAddr: 0x24, symBinAddr: 0x3D00, symSize: 0x80 }
  - { offsetInCU: 0x8EC5, offset: 0x8EC5, size: 0x8, addend: 0x0, symName: _VMInit, symObjAddr: 0xA4, symBinAddr: 0x3D80, symSize: 0x98 }
  - { offsetInCU: 0x9025, offset: 0x9025, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_9NewObjectEP7_jclassP10_jmethodIDz, symObjAddr: 0x13C, symBinAddr: 0x3E18, symSize: 0x30 }
  - { offsetInCU: 0x912F, offset: 0x912F, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x16C, symBinAddr: 0x3E48, symSize: 0xE4 }
...
